body {
	font-family: "Helvetica Neue","Helvetica", "Arial", sans-serif;
}

p {
	font-weight: 800;
}

.header {
	height:100vh;
	background-image: url("../images/header.jpg");
	background-size: cover;
	background-position: center;
}

.cards {
	height:100vh;
	background-image: url("../images/hammock.jpg");
	background-size: cover;
	background-position: center;

}

.words {
	height:100vh;
	background-image: url("../images/words.jpg");
	background-size: cover;
	background-position: center;
}

.design {
	height:100vh;
	background-image: url("../images/pack.jpg");
	background-size: cover;
	background-position: center;
}

.models {
	height:100vh;
	background-image: url("../images/models.jpg");
	background-size: cover;
	background-position: center;
}

.designers {
	height:100vh;
	background-image: url("../images/car.jpg");
	background-size: cover;
	background-position: center;
}

.buy {
	height:100vh;
	background-image: url("../images/buy.jpg");
	background-size: cover;
	background-position: center;
}

h1 {
	font-weight: 800;
	color:#ffffff;
	text-align: center;
}

#headline {
	position:absolute;
	top:60%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);

	text-align: center;
}

#end {
	margin-top: 5%;
	margin-bottom: 30%;
	visibility: hidden;
}

#buy {
	text-align: center;
}

.button.button-primary {
	border-radius: 0px;
	background-color: #ffffff;
	border-color: #0033cc;
	color:#0033cc;
	border-width:3px;
	height:50px;
	font-size:15px;
	line-height:45px;
}

.button.button-primary:hover {
		background-color: #ffffff;
		border-color:#EE3F2F;
		color: #EE3F2F;
}

.button.button-primary:focus {
		background-color: #ffffff;
		border-color:#EE3F2F;
		color: #EE3F2F;
}

a {
	color:#EE3F2F;
	text-decoration: none;
}

a:hover {
	color:#0033cc;
}

h3 {
	font-weight: 800;
	margin-bottom: -1rem;
}

h2 {
	line-height: 0.1rem;
	margin-bottom: 4rem;
}
.card {
	background-color:#ffffff;
	padding:20px;
	padding-bottom: 0px;
	text-align: center;
	visibility: hidden;
}

.blue {
	border-style: solid;
	border-width: 5px;
	border-color: #0033cc;
	color:#0033cc;
}

.red {
	border-style: solid;
	border-width: 5px;
	border-color: #EE3F2F;
	color:#EE3F2F;
}

#thirty {
	margin-top: 15%;
}

#words {
	margin-top:100%;

}

#good {
	margin-top: 80%;
}

.slide {
	visibility: hidden;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;

  animation-duration: 1.2s; 
  -webkit-animation-duration: 1.2s;
	visibility: visible !important;  

}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;

    animation-duration: .8s; 
  -webkit-animation-duration: .8s;
	visibility: visible !important;  
}

@-webkit-keyframes fadeInSlow {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeInSlow {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeInSlow {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;

  animation-duration: 2s; 
  -webkit-animation-duration: 2s;
	visibility: visible !important;  

}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 
	h1 {font-size: 7.0rem;}
	
	#headline {
	position:absolute;
	top:30%;}

	#words {margin-top:5%;}

	#good {margin-top: 10%;}

	h3 {font-size:2.4rem;}

	#end {
	margin-bottom: 15%;}

	.slide {height:auto;
		min-height:100vh;}

	.designers .six.columns {width:100%;
		margin: 0 auto;}
	#thirty {margin-bottom:15%;}

}